﻿body, html {
    height: 100%;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: green;
}

h1 {
    color: orangered;
    margin-bottom: -5px;
}

p {
    margin-bottom: -10px;
}

.container {
    background: rgba(255, 255, 255, 0.2);
    border-radius: 15px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border: 1px solid rgba(255, 255, 255, 0.3);
    padding: 20px;
    width: 300px;
    text-align: center;
    color: #fff;
}

.ui {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.row {
    display: flex;
}

.cell {
    border: none;
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    text-align: center;
    cursor: pointer;
    font-family: Verdana,Geneva, Tahoma, sans-serif;
    color: dodgerblue;
}

    .cell:active {
        outline: none;
    }
/* 3*3 Grid */
#b1 {
    border-bottom: 1px solid gray;
    border-right: 1px solid gray;
    background: lightgreen;
}

#b2 {
    border-bottom: 1px solid gray;
    border-right: 1px solid gray;
    border-left: 1px solid gray;
    background: lightgreen;
}

#b3 {
    border-bottom: 1px solid gray;
    border-left: 1px solid gray;
    background: lightgreen;
}

#b4 {
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    border-right: 1px solid gray;
    background: lightgreen;
}

#b5 {
    border: 1px solid gray;
    background: lightgreen;
}

#b6 {
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    border-left: 1px solid gray;
    background: lightgreen;
}

#b7 {
    border-top: 1px solid gray;
    border-right: 1px solid gray;
    background: lightgreen;
}

#b8 {
    border-top: 1px solid gray;
    border-right: 1px solid gray;
    border-left: 1px solid gray;
    background: lightgreen;
}

#b9 {
    border-top: 1px solid gray;
    border-left: 1px solid gray;
    background: lightgreen;
}
/* Reset Button */
#but {
    box-sizing: border-box;
    width: 95px;
    height: 40px;
    border: 1px solid dodgerblue;
    margin-left: auto;
    border-radius: 8px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: whitesmoke;
    color: dodgerblue;
    font-size: 20px;
    cursor: pointer;
}
#but:hover {
	font-family: Herculanum, fantasy;
}

/* Player turn space */
#print {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: black;
    font-size: 20px;
}

/* Game Instruction Text */
#ins {
    font-family: Verdana,Geneva, Tahoma, sans-serif;
    color: black;
}
